Loading...
Searching...
No Matches
oval_object_content_ENTITY Struct Reference
Collaboration diagram for oval_object_content_ENTITY:
[legend]

## Data Fields

struct oval_definition_model * | model
char * | fieldName
oval_object_content_type_t | type
struct oval_entity * | entity
oval_check_t | varCheck

The documentation for this struct was generated from the following file:

- oval_objectContent.c